Articles of установка

Ошибка установки Kaldi на Ubuntu 16.04

Привет, я пытаюсь установить инструментарий Kaldi для распознавания речи на Ubuntu 16.04. Я выполнил инструкции в файле INSTALL. (1) перейти к инструментам / и следовать инструкциям INSTALL. Последовательная процедура в файле INSTALL в инструментах и ​​получила следующий вывод, $ extras / check_dependencies.sh ../tools/extras/check_dependencies.sh: all OK. и выполнены без ошибок. Вот несколько последних строк в случае, […]

Инструменты Ubuntu 10.04 Develeopment

Мне нужно было установить Ubuntu Lucid 10.04 для моей работы с разработчиками. Я обнаружил, что он не устанавливает большинство инструментов / пакетов dev по умолчанию. Каковы основные инструменты разработчика, которые вам нужны? Я не против установки их всех ради того, чтобы не желать иметь сбои сборки позже для некоторого пакета третьей части. Также любая документация, […]

solr installation, не может запускать примеры

Во-первых: я хочу изучить solr. Поэтому я хочу выполнить учебное руководство по быстрому старту из http://lucene.apache.org/solr/quickstart.html На ubuntu 14.04 64 бит я установил solr следующим образом: В / opt на wget я взял последнюю версию 6.3.0. Это было сделано как корень. Затем я извлек файл установки службы tar xzf solr-6.3.0.tgz solr-6.3.0/bin/install_solr_service.sh –strip-components=2 Также root! Я […]

Ошибка при запуске образца CUDA после установки cuda 8.0

Я установил cuba8.0 на ubuntu 16, выполнив следующие шаги: http://docs.nvidia.com/cuda/cuda-installation-guide-linux/index.html#axzz4aZ4Q3q7v Затем выполните измерение подтверждения. После этого я запускаю make и bump в erros, как показано ниже. $ делают … Предупреждение nvcc: Архитектуры ‘compute_20’, ‘sm_20’ и ‘sm_21’ устарели и могут быть удалены в будущей версии (используйте -Wno-deprecated-gpu-target для предупреждения). / usr / bin / ld: не […]

Libcurl не обновлен

Я на Ubuntu 14.04 и нуждаюсь в curl version> 7.40, поэтому я выполнил несколько шагов, чтобы установить последнюю версию curl (7.48) Как root wget http://curl.haxx.se/download/curl-7.48.0.tar.gz apt-get install libtool apt-get install make Извлечен файл tar -xvf curl-7.48.0.tar.gz затем в извлеченной папке: ./buildconf ./configure make make install Обновлены двоичные файлы mv /usr/bin/curl /usr/bin/curl.bak cp /usr/local/bin/curl /usr/bin/curl затем […]

Установите платформу YII в xampp для ubuntu

Я не знаю, какие frameworks YII только начинают работать над YII. Я хочу установить структуру YII в моей системе. Поэтому, пожалуйста, позвольте мне, как я устанавливаю.